Subject: [eppext] Initial Registrations for the Extension Registry

From: "Hollenbeck, Scott" <[email-masked]>
Date: Wed, 22 Jan 2014 13:54:26 +0000

Re: section 4 of draft-ietf-eppext-reg-00

IANA's registration procedures allow for a registry to be created with a set of initial assignments. The document currently says "None", but I don't think that's optimal because there are some extensions that already exist in RFC form. I'd like to suggest that these extensions be included as a set of initial assignments:

RFC 3915, "Domain Registry Grace Period Mapping for the Extensible Provisioning Protocol (EPP)"

RFC 4114, "E.164 Number Mapping for the Extensible Provisioning Protocol (EPP)"

RFC 5076, "ENUM Validation Information Mapping for the Extensible Provisioning Protocol"

RFC 5910, "Domain Name System (DNS) Security Extensions Mapping for the Extensible Provisioning Protocol (EPP)"

Given that all of these documents have already been through IETF review they're not extensions to be reviewed by EPPEXT that aren't specified in the WG's charter. Does this seem reasonable?

Scott

---

From: "Gould, James" <[email-masked]>
Date: Wed, 22 Jan 2014 19:28:33 +0000

That sounds reasonable to me.
-- 
 
JG

James Gould
Principal Software Engineer
[email-masked]
 
703-948-3271 (Office)
12061 Bluemont Way
Reston, VA 20190
VerisignInc.com

On 1/22/14, 8:54 AM, "Hollenbeck, Scott" <[email-masked]> wrote:

>IANA's registration procedures allow for a registry to be created with a
>set of initial assignments. The document currently says "None", but I
>don't think that's optimal because there are some extensions that already
>exist in RFC form. I'd like to suggest that these extensions be included
>as a set of initial assignments:
>
>Given that all of these documents have already been through IETF review
>they're not extensions to be reviewed by EPPEXT that aren't specified in
>the WG's charter. Does this seem reasonable?
>
>Scott
>_______________________________________________
>EppExt mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/eppext

---

From: Marc Groeneweg <[email-masked]>
Date: Fri, 24 Jan 2014 13:39:16 +0000

Scott,

I agree. There is no need for a review by the EPPEXT, and can be included in the initial assignment to the registry.

Regards,

Marc Groeneweg

SIDN | Meander 501 | 6825 MD | Postbus 5022 | 6802 EA | ARNHEM
T +31 (0)26 352 55 66  | M +31 (0)6 15 06 32 09 | F +31 (0)26 352 55 05 
[email-masked] | www.sidn.nl

-----Original Message-----
From: EppExt [mailto:[email-masked]] On Behalf Of Gould, James
Sent: woensdag 22 januari 2014 20:29
To: Hollenbeck, Scott; [email-masked]
Subject: Re: [eppext] Initial Registrations for the Extension Registry

JG

James Gould
 
703-948-3271 (Office)
12061 Bluemont Way
Reston, VA 20190
VerisignInc.com

On 1/22/14, 8:54 AM, "Hollenbeck, Scott" <[email-masked]> wrote:

>IANA's registration procedures allow for a registry to be created with 
>a set of initial assignments. The document currently says "None", but I 
>don't think that's optimal because there are some extensions that 
>already exist in RFC form. I'd like to suggest that these extensions be 
>included as a set of initial assignments:
>
>they're not extensions to be reviewed by EPPEXT that aren't specified 
>in the WG's charter. Does this seem reasonable?
>
>Scott